.philosophy-media {
  display: grid;
  align-items: center;
  justify-items: center;
}

.philosophy-media__content {
  position: relative;
  z-index: 1;
  grid-column: 1/2;
  grid-row: 1/2;
  text-align: center;
  background-color: rgba(0, 145, 255, 1);
  padding: 56px 72px;
  color: var(--COLOR_BASE);
  width: 100%;
  height: 100%;
}
@media (max-width: 1024px) {
  .philosophy-media__content {
    padding: 32px 8px;
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 767px) {
  .philosophy-media__content {
    width: 100%;
    height: 100%;
    padding: 32px 8px;
  }
}

.philosophy-media__heading {
  font-size: 2.4rem;
  width: fit-content;
  margin-inline: auto;
  position: relative;
}
@media (max-width: 1024px) {
  .philosophy-media__heading {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .philosophy-media__heading {
    font-size: 1.2rem;
  }
}
.philosophy-media__heading::after {
  content: "";
  width: 38px;
  height: 2px;
  background-color: currentColor;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  margin-top: 16px;
}
@media (max-width: 1024px) {
  .philosophy-media__heading::after {
    margin-top: 12px;
  }
}
@media (max-width: 767px) {
  .philosophy-media__heading::after {
    width: 18px;
    margin-top: 5px;
  }
}

.philosophy-media__text {
  font-size: 3.4rem;
  font-weight: 600;
  margin-top: 36px;
  letter-spacing: 2px;
}
@media (max-width: 1024px) {
  .philosophy-media__text {
    font-size: 2.4rem;
    margin-top: 28px;
  }
}
@media (max-width: 767px) {
  .philosophy-media__text {
    font-size: 1.8rem;
    width: 100%;
    letter-spacing: normal;
    margin-top: 13px;
  }
}

.philosophy-media__img {
  position: relative;
  grid-column: 1/2;
  grid-row: 1/2;
}


.philosophy-media-text {
    margin-top: 24px;
    text-align: center;
    font-size: 16px;
}

@media (max-width: 1024px) {
  .philosophy-media-text {
      margin-top: 16px;
      text-align: center;
      font-size: 16px;
  }
  
}

@media (max-width: 767px) {
  .philosophy-media-text {
    margin-top: 16px;
    font-size: 12px;
  }
}

.philosophy-heading-2__item {
  font-size: 3.6rem;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.philosophy-heading-2__ja {
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .philosophy-heading-2__ja {
    font-size: 2.4rem;
  }
}

.philosophy-heading-2__en {
  position: relative;
  font-size: 12rem;
  color: #C4EBEF;
  margin-top: -110px;
  z-index: 0;
}
@media (max-width: 767px) {
  .philosophy-heading-2__en {
    font-size: 4.1rem;
    margin-top: -40px;
  }
}

.philosophy-heading-2__text {
  text-align: center;
  position: relative;
  margin-top: -44px;
  z-index: 2;
  font-size: 1.6rem;
  font-weight: var(--FONT_WEIGHT_NORMAL);
}
@media (max-width: 767px) {
  .philosophy-heading-2__text {
    margin-top: -14px;
    font-size: 1.4rem;
  }
}

.philosophy-layout-index {
  display: flex;
  margin-top: 88px;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
@media (max-width: 1024px) {
  .philosophy-layout-index {
    display: block;
    position: relative;
  }
}
@media (max-width: 767px) {
  .philosophy-layout-index {
    margin-top: 56px;
    padding: 0;
  }
}
.philosophy-layout-index--reverse {
  flex-direction: row;
}
.philosophy-layout-index--reverse .philosophy-layout-index__media {
  margin-right: -235px;
}
@media (max-width: 1024px) {
  .philosophy-layout-index--reverse .philosophy-layout-index__media {
    margin-inline: calc(var(--GUTTER_CONTENT) * -1);
  }
}

.philosophy-layout-index__content {
  width: 693px;
  height: 387px;
  background: var(--COLOR_BASE);
  margin-top: 94px;
  padding: 56px 80px 99px;
  border-radius: 10px;
  box-shadow: 7px 7px 10px 0px rgba(0, 0, 0, 0.08);
  position: relative;
}
@media (max-width: 1024px) {
  .philosophy-layout-index__content {
    width: auto;
    height: auto;
    padding: 23px 16px 32px;
    text-align: center;
    margin: -85px auto 0px;
  }
}
@media (max-width: 767px) {
  .philosophy-layout-index__content {
    margin-top: -80px;
  }
}
.philosophy-layout-index__content rt {
  font-family: var(--FONT_FAMILY_EN);
  font-size: 2.3rem;
  font-weight: 600;
  text-align: left;
  letter-spacing: 0.03em;
  line-height: 1.5;
  color: #1746ff;
  position: relative;
  top: -8px;
}
@media (max-width: 1024px) {
  .philosophy-layout-index__content rt {
    font-size: 1.4rem;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .philosophy-layout-index__content rt {
    font-size: 1.2rem;
    top: -3px;
  }
}

.philosophy-layout-index__content__headeing {
  font-size: 3rem;
  line-height: 1.5;
}
.philosophy-layout-index__content__headeing--color-2 {
  color: #1746ff;
}
@media (max-width: 767px) {
  .philosophy-layout-index__content__headeing {
    font-size: 1.6rem;
  }
}

.philosophy-layout-index__emphasis {
  font-size: 3.4rem;
  line-height: 1.5;
  font-weight: 600;
  margin-top: 32px;
}
@media (max-width: 1024px) {
  .philosophy-layout-index__emphasis {
    width: 400px;
    margin-inline: auto;
    font-size: 2.4rem;
    margin-top: 16px;
  }
}
@media (max-width: 767px) {
  .philosophy-layout-index__emphasis {
    width: 311px;
    font-size: 1.8rem;
  }
}

.philosophy-layout-index__media {
  height: 398px;
  margin-left: -235px;
}
.philosophy-layout-index__media img {
  display: block;
  margin-inline: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .philosophy-layout-index__media {
    height: 100%;
    margin-inline: calc(var(--GUTTER_CONTENT) * -1);
  }
}
@media (max-width: 767px) {
  .philosophy-layout-index__media {
    position: static;
    width: calc(100% + 32px);
    margin-left: -16px;
  }
}
